.adjust_led_clock_bg {
  fill: #fff;
}

.adjust_led_tri {
  fill: #DDD;
  stroke: #fff;
  stroke-width: 3;
}

.adjust_led_hour .adjust_led_tri.adjust_led_on   { fill: #e33; }
.adjust_led_minute .adjust_led_tri.adjust_led_on { fill: #3c3; }
.adjust_led_second .adjust_led_tri.adjust_led_on { fill: #36f; }
